RubyGems Navigation menu

fae-rails 1.6.0

CMS for Rails. For Reals.

Versions:

  1. 2.1.0 - May 30, 2019 (731 KB)
  2. 2.0.0 - May 10, 2018 (726 KB)
  3. 1.7.1 - January 19, 2018 (706 KB)
  4. 1.7.0 - December 07, 2017 (704 KB)
  5. 1.6.0 - September 01, 2017 (142 MB)
Show all versions (16 total)

Runtime Dependencies (17):

  • acts_as_list ~> 0.9.0
  • browser ~> 0.8.0
  • carrierwave ~> 0.10.0
  • devise >= 3.4.1
  • jquery-rails >= 3.1.1
  • jquery-ui-rails ~> 4.2.1
  • judge ~> 2.1.1
  • judge-simple_form ~> 1.0.0
  • kaminari ~> 0.17.0
  • rails >= 4.1
  • remotipart ~> 1.3.1
  • rmagick ~> 2.13.3
  • sass >= 3.4.0
  • sass-rails >= 5.0.3
  • simple_form >= 3.1.0
  • slim >= 0
  • uglifier >= 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • FINE

    SHA 256 checksum:

    f4c62bfb8764033284e854eb85dbe3ca61aaee9b3961b33512d4aba022696cc5

    Total downloads 26,503

    For this version 2,653

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: